@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('/typo3/includes/fonts/MaterialIcons-Regular.eot');
    src: local('Material Icons'), local('MaterialIcons-Regular'), url('/typo3/includes/fonts/MaterialIcons-Regular.woff2') format('woff2'), url('/typo3/includes/fonts/MaterialIcons-Regular.woff') format('woff'), url('/typo3/includes/fonts/MaterialIcons-Regular.ttf') format('truetype');
}

html {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Zilla Slab', Georgia, 'Times New Roman', serif;
    font-size: 1em;
    color: #333333;
    line-height: 1.2em;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    min-width: 320px;
    /* overflow-wrap: break-word;
      word-wrap: break-word; */
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

article {
    margin-bottom: 1.2em;
    margin-top: 0.2em;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: Montserrat, 'Arial', sans-serif;
    color: #990000;
    font-weight: bold;
    margin-top: 0.2em;
    line-height: normal;
}

h1 {
    font-size: 1.8em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    /* font-weight: normal; */
    font-size: 1.1em;
}

h4 {
    font-family: 'Zilla Slab', Georgia, serif;
    font-weight: bold;
    font-size: 1.1em;
    color: #990000;
}

h1 a,
h2 a,
h3 a,
h4 a {
    text-decoration: none;
}

p {
    margin-top: 0;
}

a {
    color: #990000;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

a:visited {
    color: #990000;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

a:hover,
a:active,
a:focus {
    color: #660000;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

article {
    margin-top: 0;
}

/* PAGE BODY */

#pageFrame {
    position: relative;
    z-index: inherit;
    display: table;
    /* table-layout: fixed; */
    margin: 0 auto 0 auto;
    padding: 0;
    width: 1000px;
    min-width: 300px;
    max-width: 1000px;
    clear: both;
}

#pageFrame2 {
    position: relative;
    z-index: inherit;
    display: table;
    /* table-layout: fixed; */
    margin: 0 auto 0 auto;
    padding: 0;
    width: 1000px;
    min-width: 300px;
    max-width: 1000px;
    clear: both;
    width: auto;
    vertical-align: top;
}

#main:after {
    content: "";
    display: table;
    clear: both;
}

/* TOP NAVBAR STYLES */

#navBar {
    display: table-row;
    font-family: Montserrat, 'Arial', sans-serif;
    background-color: #990000;
    color: #ffffff;
    top: 0;
    margin: 0;
    clear: both;
    height: 40px;
    padding: 0;
    position: fixed;
    z-index: 50;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.4);
    width: 100%;
    min-width: 290px;
    max-width: 1000px;
    /* fix for iOS z-index on navBar? */
    -webkit-transform: translateZ(1px);
    -moz-transform: translateZ(1px);
    -o-transform: translateZ(1px);
    transform: translateZ(1px);
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    vertical-align: top;
    /* text-transform: none; */
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

/* MSIE issue w responsive image resizing */

img {
    -ms-interpolation-mode: bicubic;
}

#navBar .material-icons {
    color: #ffffff;
    font-size: 30px;
    line-height: 36px;
    vertical-align: baseline;
}

.buttonBar {
    font-family: Montserrat, 'Arial', sans-serif;
    font-size: 15px;
    font-weight: bold;
}

div.buttonBar {
    display: table-cell;
    margin: 0;
    padding: 0;
    height: 40px;
    top: 0px;
}

ul.buttonBar {
    overflow: hidden;
    list-style-type: none;
    position: inherit;
    top: 0 !important;
    min-height: 40px;
    margin: 0;
    padding: 0;
}

li.buttonBar {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
    text-align: center;
    color: #ffffff;
    background-color: #990000;
    width: 138px;
    top: 0 !important;
}

a.buttonBar {
    display: block;
    margin: 0;
    padding: 0;
    top: 0 !important;
    height: 40px;
    width: 138px;
    text-decoration: none;
    color: #ffffff;
    line-height: 40px;
}

a.buttonBar {
    background-color: #990000;
}

a:visited.buttonBar {
    color: #ffffff;
    background-color: #990000;
}

a:hover.buttonBar,
a:focus.buttonBar {
    color: #ffffff;
    background-color: #660000;
    background-color: rgba(0, 0, 0, 0.1);
}

a:active.buttonBar {
    background-color: #660000;
}

li.springfield {
    font-family: Montserrat, 'Arial', sans-serif;
    font-weight: bold;
    font-size: 32px;
    color: #ffffff;
    text-decoration: none;
    width: 240px;
    display: inline-block;
    /* padding: 0 5px 0 5px; */
    margin: 0;
    padding: 0;
    top: 0;
    line-height: 36px;
    text-align: left;
    text-indent: 10px;
    height: 40px;
}

a.springfield {
    display: block;
    color: #ffffff;
    text-decoration: none;
    width: 244px;
    height: 40px;
    top: 0;
    /* padding: 0 5px 0 5px; */
    padding: 2px 0 0 0;
    margin: 0;
}

a:visited.springfield {
    color: #ffffff;
}

a:hover.springfield,
a:active.springfield {
    color: #ffffff;
    background-color: #660000;
}

/* end new .navTopSubMenu styles */

ul.navTopSubMenu {
    z-index: inherit;
    list-style-type: none;
    margin: 0;
    padding: 0;
    -webkit-display: flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-wrap: wrap;
    overflow: hidden;
    min-height: 0px;
}

ul.navTopSubMenu li {
    /* margin: 0.3em 0.5em 0.3em 0.5em; */
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 175px;
    margin-bottom: 6px;
    padding: 0;
    font-size: 0.9em;
    line-height: 1.1em;
    max-width: 170px;
}

ul.navTopSubMenu a {
    display: block;
    color: #ffffff;
    padding: 0.2em 0 0.2em 0.5em;
    border-left: 3px solid transparent;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    line-height: 2em;
    height: auto;
    background-color: #660000;
}

.navTopSubMenu a:hover,
.navTopSubMenu a:active {
    color: #ffffff;
    border-left: 3px solid #cccccc;
    background-color: #990000 !important;
}

#topnav1,
#topnav2,
#topnav3,
#topnav4 {
    height: 0px;
    display: block;
    z-index: 50;
    min-height: 0px;
    width: 988px;
    clear: both;
    margin: 0 auto 0 auto;
    padding: 0 7px 0 5px;
    position: absolute;
    top: 40px;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-column-rule: 2px solid #999999;
    -moz-column-rule: 2px solid #999999;
    column-rule: 2px solid #999999;
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    background-color: rgb(102, 0, 0);
    background-color: rgba(102, 0, 0, 0.8);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
}

li.closeTopNav {
    position: absolute;
    display: block;
    top: 290px;
    left: 810px;
    height: auto;
    vertical-align: bottom;
    margin-right: 20px;
    border: 0px dotted #ffffff;
}

div.closeTopNav {
    position: absolute;
    z-index: 100;
    top: 290px;
    height: auto;
    vertical-align: bottom;
    width: 170px;
    border: 0px dashed #ffffff;
}

div.closeRollupMenu {
    display: block;
    width: 36px;
    height: 36px;
    float: right;
    margin: auto -10px 0 auto;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    opacity: 1;
    z-index: inherit;
    border: 0px solid #ffffff;
}

div.closeRollupMenu .material-icons {
    color: #ffffff;
}

div.closeRollupMenu:hover,
div.closeRollupMenu:active,
div.closeRollupMenu:focus {
    background-color: #990000;
    opacity: 1;
    width: 36px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
}

div#search1 {
    /* border: 1px solid #333333; */
    display: table-cell;
    overflow: hidden;
    /* z-index: inherit; */
    /* top: 5px !important; */
    width: 120px !important;
    min-width: 120px;
    height: 16px;
    background-color: #990000;
    color: #ffffff;
    margin: 0;
    padding: 4px 0 0 20px;
    vertical-align: middle;
    border: 0px dashed #009900;
}

#search1-icon {
    font-weight: bold;
    font-size: 24px;
    padding: 0;
    margin: 0;
    color: #ffffff;
    float: left;
    line-height: 36px;
    vertical-align: bottom;
}

#search-form {
    /* z-index: inherit; */
    margin: 4px 0 0 0;
    padding: 0;
}

#search-form input[type=text] {
    /* -webkit-transition: width 0.5s ease;
      transition: width 0.5s ease; */
    background-color: rgba(255, 255, 255, 1.0);
    color: #666666;
    background-repeat: no-repeat;
    box-sizing: border-box;
    border: 0px solid #990000;
    border-radius: 4px;
    width: 80px;
    height: 20px;
    margin: 0;
    padding: 0 0 0 1em;
    font-size: 0.9em;
}

#search-form2 input[type=text] {
    box-sizing: border-box;
    border: 0px solid #990000;
    border-radius: 4px;
    width: 100px;
    height: 20px;
    padding: 0 0 0 1em;
    margin: 0;
}

#search2-icon {
    font-weight: bold;
    color: #ffffff;
    vertical-align: top;
    margin: 0;
    padding: 0;
    float: left;
}

/*
  #search1 input[type=text]:hover {
      color: #666666;
      width: 120px;
      z-index:2;
  }
  #search1 input[type=text]:focus {
      color: #666666;
      width: 160px;
      z-index:2;
  }
  */

#search2 form {
    margin-left: 3em;
    width: 170px;
    padding: 0.5em 0 0.5em 0;
}

/* SLIDESHOW HEADER */

#header-image {
    position: relative;
    z-index: 0;
    display: table-row;
    /* width: auto !important; */
    width: inherit !important;
    height: auto !important;
    /* width: 1000px !important; 
      height: 400px !important; */
    padding: 0;
    max-width: 1000px;
    max-height: 400px;
    margin: 0 auto 0 auto;
    clear: both;
    overflow: hidden !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    border: 1px solid #333333;
}
#header-image div { margin-bottom: 0; } 

span.icon-markup img {
    max-width: 16px !important;
    max-height: 16px !important;
}

#wrapper,
#wrapper img {
    width: auto !important;
    height: auto;
    overflow: hidden !important;
    transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

.slider-wrapper theme-default controlnav-thumbs {
    display: none;
    width: 0;
}

.nivoSlider {
    overflow-x: hidden !important;
    max-height: 400px;
}

.nivocaption a,
.nivocaption a:visited,
.nivocaption a:active {
    color: #ffffff;
}

/* div.slider { display: none; } */

/* hide nivoslider dot tray */

.slick-dots {
    display: none;
}

/* #header-image img, #header-image .csc-textpic img { */

/* SIDEBAR STYLES */

#sidebar {
    display: table-cell;
    width: 200px;
    padding: 0 10px 0 0;
    color: #333333;
    margin: 0;
    position: relative;
    z-index: inherit;
    vertical-align: top;
    border-right: 1px solid #cccccc;
    /* overflow: auto; */
    /* transition: width 500ms ease;
      -webkit-transition: width 500ms ease;
      -moz-transition: width 500ms ease;
      -o-transition: width 500ms ease; */
}

#content-left {
    margin-left: 0;
    /* z-index: 12;
      position: relative; */
    overflow: inherit;
}

#menu {
    font-family: Montserrat, 'Arial', sans-serif;
    left: auto;
    margin-left: -1.5em;
    padding: 0;
    width: 190px;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.2em;
}

/* .menuText { display:block; font-size: 1em; } */

ul.menuText {
    font-size: 1em;
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
    width: 206px;
    font-family: Montserrat, 'Arial', sans-serif;
    font-weight: regular;
    display: block;
}

ul.menuText> :first-child {
    display: block;
    margin-left: 10px;
    margin-bottom: 0.8em;
}

ul.menuText> :first-child a {
    display: block;
    margin-left: 10px;
    text-decoration: none;
}

/*
  ul.menuText li a {
      color: #990000;
      text-decoration: none;
  }
  */

/* CONTENT MENUS from Typo3 */

li.contentMenu,
li.contentMenu>div.doNotLinkIt {
    min-height: 2em;
    padding: 0;
    margin: 0;
    width: 190px;
    border-bottom: 1px solid #cccccc; 
}

li.contentMenu a {
    font-family: Montserrat, 'Arial', sans-serif;
    padding: 0.3em 0.5em 0.3em 1em;
    color: #990000;
    line-height: 1.6em;
    min-height: 2em;
    text-decoration: none;
    display: block;
    margin: 0;
    border-left: 4px solid transparent;
    overflow: hidden;
}

li.contentMenu>a {
    width: 190px;
}

li.contentMenu a:visited {
    color: #990000;
}

li.contentMenu a:hover {
    color: #660000;
    background-color: #ffffff;
    border-left: 4px solid #aaaaaa;
}

div.contentSubMenu {
    display: none;
    overflow: hidden;
    height: 0;
    width: 180px;
    /*
    position: absolute; 
    background-color: #ffffff;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.4);
    border-right: 1px solid #999999;
    width: 180px;
    z-index: 200; 
    margin: -3em 0 0 200px;
    opacity: 1 !important; 
    */
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}

.contentSubMenu a {
    display: block;
    width: 174px;
    border-left: 4px solid transparent;
    margin: 0;
    text-decoration: none;
    padding: 0.5em 0 0 2em;
    min-height: 1em;
}

.contentSubMenu a:visited {
    border-left: 4px solid transparent;
}

.contentSubMenu a:hover,
.contentSubMenu a:active {
    border-left: 4px solid #cccccc;
}

/*
  li.contentMenu div.contentSubMenu, li.contentMenu div.contentSubMenu {
    display: none;
    overflow: hidden;
  }
  li.contentMenu:hover div.contentSubMenu, li.contentMenu:active div.contentSubMenu {
    display: block;
    height: auto;
    overflow: visible; 
  }
  
  div.contentSubMenu[style] {
    position: absolute;
    z-index: 200;
    background-color:#ffffff;
    opacity: 1 !important;
  }
  .contentSubMenu a[style] {
    z-index: 200;
    background-color:#ffffff;
    opacity: 1 !important;
  }
  */

.ios {
    display: none;
}

.android {
    display: none;
}

.notmobile {
    display: block;
}

li#currentPageContentMenu>a {
    color: #660000;
}

#currentPageContentMenu>a:hover {
    border-left: 3px solid transparent;
}

#currentPageContentMenu div.contentSubMenu {
    display: block;
    position: relative;
    height: auto;
    overflow: visible;
    margin: 0;
}

#currentPageContentMenu div.contentSubMenu a {
    padding-left: 2em;
}

div.doNotLinkIt {
    display: inline-block;
    padding: 0.3em 0.5em 0.1em 1em;
    width: 174px;
    border-left: 4px solid transparent;
    margin: 0;
    min-height: 1em;
    line-height: 2em;
    color: #666666;
    font-style: italic;
    font-weight: bold;
}

div.doNotLinkItSub {
    display: inline-block;
    width: 174px;
    border-left: 4px solid transparent;
    margin: 0;
    padding: 1em 0.5em 0.1em 2em;
    line-height: 1.6em;
    min-height: 1em;
    font-style: italic;
    color: #999999;
}

/* new non-ajax dynamic menu styles */

div.topNavSide {
    display: none;
    /* width: 210px; */
    width: 212px;
    background-color: #990000;
    line-height: 1.2em;
    padding: 0;
    margin: 0;
    font-family: Montserrat, 'Arial', sans-serif;
    color: #ffffff;
    /* margin-top: -30px; */
    position: relative;
    z-index: inherit;
}

ul.navSideMenu {
    padding: 0;
    margin: 0;
}

li.navSideMenu {
    display: block;
    width: 207px;
    line-height: 2em;
    min-height: 2em;
    padding: 0;
    margin: 0;
}

.navSideMenu a {
    font-family: Montserrat, 'Arial', sans-serif;
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
    display: inline-block;
    width: 192px;
    margin: 0;
    padding: 0.2em 0.5em 0.2em 0.5em;
    border-left: 4px solid transparent;
    line-height: 2em;
    /* white-space: pre-wrap; */
}

.navSideMenu a:visited {
    background-color: transparent;
    border-left: 4px solid transparent;
}

.navSideMenu a:hover,
.navSideMenu a:active {
    background-color: #660000 !important;
    border-left: 4px solid #cccccc;
}

span.navSideMenu {
    display: inline-block;
    float: right;
    width: 1.6em;
    margin: 0;
    padding: 0;
    color: #ffffff;
    position: relative;
    z-index: 10;
    line-height: 2em;
}

span.navSideMenu:hover,
span.navSideMenu:focus,
span.navSideMenu:active {
    background-color: #660000;
}

ul.navSideSubMenu {
    position: relative;
    /* width: 210px !important; */
    width: 210px !important;
    display: block;
    overflow: hidden;
    z-index: inherit;
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    background: rgba(0, 0, 0, 0.1);
    color: #ffffff;
    transition: height 1s;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    -o-transition: height 1s;
    height: 0px;
    min-height: 0px;
}

li.navSideSubMenu {
    min-height: 0px;
    background: rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
    /* width: 206px !important; */
    width: 206px !important;
}

.navSideSubMenu a {
    min-height: 0px;
    /* width: 206px !important; 
    padding: 0; */
    width: 200px !important;
    padding: 0 0 0 6px;
    background: rgba(0, 0, 0, 0.1) !important;
    border-left: 4px solid transparent;
    font-size: 0.9em;
    margin: 0;
    text-decoration: none;
    /* padding: 0.6em 0 0.6em 1em; */
    line-height: 2.6;
    /* text-indent: 1em;
    white-space: pre-wrap; */
    border-bottom: 1px solid #999999;
}

.navSideSubMenu li:first-child {
    border-top: 1px solid #999999;
}

.navSideSubMenu a:visited {
    border-left: 4px solid transparent;
}

.navSideSubMenu a:hover,
.navSideSubMenu a:focus,
.navSideSubMenu a:active {
    border-left: 4px solid #cccccc;
}

#onlineSide {
    height: 0px;
    overflow: hidden;
    width: auto;
}

#helpSide {
    height: 0px;
    overflow: hidden;
    width: auto;
}

#deptsSide {
    height: 0px;
    overflow: hidden;
}

#contactSide {
    height: 0px;
    overflow: hidden;
    width: auto;
}

#contactInfo {
    font-family: 'Zilla Slab';
    font-size: 0.9em;
    color: #666666;
    padding: 1.2em;
    width: 190px;
    /* overflow: inherit; */
}

#contactInfo h4 {
    margin-bottom: 0.2em;
}

#contactInfo a {
    color: #990000;
}

/* MAIN CENTER COLUMN CONTENT */

#main {
    display: table-cell;
    padding: 0;
    position: relative;
    z-index: inherit;
    width: 100%;
    min-width: 180px;
    max-width: 1000px;
    overflow-x: hidden;
    margin: 0;
    /* transition: all 2s ease-in-out;
      -webkit-transition: all 2s ease-in-out;
      -moz-transition: all 2s ease-in-out;
      -o-transition: all 2s ease-in-out; */
}

#breadcrumbs {
    /* margin: 12px auto 8px 18px; */
    padding: 0;
    margin: 16px 0 10px 0;
    font-family: Montserrat, 'Arial', sans-serif;
    font-size: 8pt;
}

/* #breadcrumbs div { display: table-cell; } */

#breadcrumbs a {
    color: #990000;
    text-decoration: none;
}

#breadcrumbs a:hover,
#breadcrumbs a:active {
    color: #660000;
}

.searchArrow {
    background-color: #ffffff;
}

.csc-mailform-radio legend {
    visibility: hidden;
    font-size: 0px;
}

.csc-mailform-radio fieldset {
    border: 0;
}

/* div#columns { display: table-row; } */

#column-center {
    display: table-row;
    width: 100%;
    padding: 0;
    margin: 0;
}

#content {
    padding: 0 20px 20px 20px;
    position: inherit;
    margin: 0;
    width: auto;
    overflow-x: hidden;
    vertical-align: top;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

#column-right {
    display: table-cell;
    padding: 15px 10px 0 20px;
    margin: 0;
    width: 204px;
    vertical-align: top;
    border-left: 1px solid #cccccc;
    overflow-wrap: break-word;
    word-wrap: break-word;
    max-width: 200px;
}

/* new 10/26/2017 */

/* .csc-default::before { content: 'BEFORE'; } */

div.csc-default:target {
    padding-top: 60px;
}

#content div.csc-textpic-responsive,
#content div.csc-textpic-responsive {
    margin-top: 0;
    padding-top: 0;
}

/* p a { color: #3366cc; }
  p a:visited { color: #0066cc; } */

#content a,
#content a:visited,
a.external-link-new-window,
a:visited.external-link-new-window,
#calendarfeed a,
#calendarfeed a:visited {
    color: #333333;
}

#content a:hover,
#content a:active,
a:hover.external-link-new-window,
.a:active.external-link-new-window,
#calendarfeed a:hover,
#calendarfeed a:active {
    color: #333333;
    background-color: #ffffff;
    text-decoration: underline;
    display: inline;
}

#content li {
    line-height: 120%;
    margin-bottom: 0.5em;
}

#lastupdate {
    margin: 2em 1em;
    font-size: 0.8em;
}

.caption {
    font-size: 8pt;
    margin-top: 0;
}

.csc-textpic-caption,
.image-caption {
    font-size: 0.8em;
    margin-top: 0;
}

/* pre { font-family: 'Lucida Sans', 'Courier New', monospace; } */

/* NEWS plugin */

ul.news-menu-view {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.news-menu-view ul {
    list-style: none;
    padding: 0 0 1em 0;
}

img.img-responsive {
    float: left;
    vertical-align: top;
    margin: 0 20px 5px 0;
    border: 1px solid #666666;
    /* max-width: 550px; */
    max-width: 500px;
    height: auto;
}

img.img-dummy {
    border: 0px solid #ffffff;
}

div.news-list-item {
    margin-bottom: 1.2em;
    clear: both;
}

.more {
    display: inline;
    margin-top: 0.5em;
}

.article {
    width: auto;
}

.news-list-item img.img-responsive {
    max-width: 240px;
}

div.social {
    display: inline;
    max-width: 450px;
}

.highlight {
    background-color: #f2dfdf;
}

div.row.news-list-item time {
    display: none;
}

/* END NEWS styles */

/* COLUMN RIGHT STYLES */

.feature h1,
.feature h2,
.feature h3 {
    font-size: 12pt;
    margin-top: 0;
    margin-bottom: 0.5em;
    color: #990000;
}

.feature2 {
    /* background-color: #ffffd5; 
           background-color: rgba(0,0,0,0.05); */
    /* border: 0 solid #666666; */
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
    padding: 10px;
    /* width: 200px; */
    margin-bottom: 0.5em;
}

.feature2 h1,
.feature2 h2,
.feature2 h3 {
    font-size: 12pt;
    margin-top: 0;
    margin-bottom: 0.5em;
    color: #990000;
}

#content h3 a,
#content h3 a:visited {
    color: #990000;
}

#content h4 a {
    text-decoration: none;
}

/* PAGE FOOTER STYLES */

#pageFooter {
    display: table-row;
    color: #ffffff;
    background-color: #666666;
    padding: 1.2em;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);
    clear: both;
    width: 100%;
    margin: 0 auto 0 auto;
    bottom: 0;
    min-width: 300px;
    max-width: 1000px;
    /* left: 0;
      right: 0; */
    position: relative;
    z-index: inherit;
    overflow-x: hidden;
}

#pageFooter a,
#pageFooter a:active,
#pageFooter a:visited {
    color: #ffffff;
}

#footer div {
    margin: auto;
    padding: 10px;
    display: block;
    overflow-x: hidden;
    /* float: none; */
}

#google_translate_element span {
    color: #666666;
    background-repeat: no-repeat !important;
}

#social-media {
    display: block;
    /* clear: right; */
    height: 60px;
    width: 550px;
    position: inherit;
    z-index: inherit;
    padding-top: inherit;
}

.social-icon {
    float: left;
    display: inline;
    padding: 10px;
    height: 40px;
    width: 40px;
}

a.social-icon {
    width: auto;
    background-color: inherit;
}

ul.footerBar {
    font-family: Montserrat, 'Arial', sans-serif;
    list-style-type: none;
    font-size: 1em;
    font-weight: bold;
    margin: 0 1em 1em 1em;
    padding: 0;
    overflow: hidden;
    overflow-wrap: normal !important;
    word-wrap: normal !important;
}

li.footerBar {
    text-align: center;
    display: inline-block;
    overflow-wrap: normal !important;
    word-wrap: normal !important;
}

.footerBar a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    width: 124px;
    height: 1.5em;
    padding-top: 0.2em;
}

.footerBar a:visited {
    color: #ffffff;
}

.footerBar a:hover,
.footerBar a:active {
    border: 0px solid #cccccc;
    color: #ffffff;
    background-color: #999999;
}

#city-seal {
    width: 150px;
    float: left;
    margin: 20px;
}

#city-seal2 {
    display: none;
    width: 150px;
    float: left;
    margin: 20px;
}

/* PAGE RESIZE COMMANDS */

#dropnav-icon {
    display: table-cell;
    font-family: 'Material Icons';
    color: #ffffff;
    font-size: 2em;
    line-height: 36px;
    vertical-align: middle;
    width: 36px;
    height: 40px;
    text-align: center;
    overflow: hidden;
    position: relative;
    color: #ffffff;
    /* z-index: inherit; */
    margin: 0;
    padding: 0;
    top: 0 !important;
}

#dropnav-icon:hover,
#dropnav-icon:active {
    color: #ffffff;
    background-color: #660000;
}

#openSide {
    cursor: pointer;
    display: none;
    color: #ffffff;
    background-color: #990000;
    width: 36px;
    height: 38px;
    margin: 0;
    padding: 2px 0 0 0;
    top: 0px !important;
    overflow: hidden;
    /* -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg); 
        transform: rotate(90deg); */
}

#openSide:hover,
#openSide:active {
    color: #ffffff;
    background-color: #660000;
}

#closeSide {
    cursor: pointer;
    display: block;
    color: #ffffff;
    background-color: #990000;
    width: 36px;
    height: 38px;
    margin: 0;
    padding: 2px 0 0 0;
    top: 0 !important;
    overflow: hidden;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#closeSide:hover,
#closeSide:active {
    color: #ffffff;
    background-color: #660000;
}

#page {
    width: 100%;
    padding: 0;
    margin: 40px 0 0 0;
    height: 100%;
    min-width: 320px;
    /* -webkit-transition: width 500ms ease;
      -moz-transition: width 500ms ease;
      -o-transition: width 500ms ease; 
      transition: width 500ms ease; */
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    /* position: relative;
      z-index: -1; */
}

#skip div {
    position: fixed;
    z-index: 75;
    display: block;
    top: auto;
    left: -200px;
    background-color: #ffff66;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skip a {
    position: fixed;
    z-index: 75;
    display: block;
    top: 20px;
    left: -200px;
    background-color: #ffff66;
    width: 1px;
    height: 1px;
    overflow: hidden;
    border: 1px solid #999999;
    font-family: Arial sans-serif;
    font-weight: bold;
    line-height: 1.4em;
}

#skip a:focus {
    left: 0px;
    /* position: static; */
    width: 150px;
    height: auto;
}

/* #main-content { height: 0; padding: 0; } */

/*
  div.slider-wrapper[style] { width: inherit !important; max-width: 1000px; }
  div.nivoSlider[style] { width: inherit !important; max-width: 1000px; height: inherit !important; max-height: 400px; }
   div.ribbon  { width: inherit !important; max-width: 1000px; } */

.nivo-caption[style] {
    font-size: 0.8em;
    opacity: 0.7 !important;
}

.nivo-caption a,
.nivo-caption a:visited,
.nivo-caption a:hover,
.nivo-caption a:active {
    color: #ffffff;
}

div.container {
    max-width: 1000px !important;
    max-height: 400px !important;
    border-style: hidden;
}

.nivo-controlNav {
    display: none;
}

/*
  .tx-ns-all-sliders { max-width: 1000px; max-height: 400px; height: 100%; width: 100%;}
  
  .heroSlider .rsOverflow, .royalSlider.heroSlider {
        max-height: 400px !important; overflow: hidden;
    }
  */

#full-width-slider {
    width: 100%;
    /* color: #000; */
    color: #ffffff;
}

.coloredBlock {
    padding: 12px;
    /* background: rgba(255,0,0,0.6); */
    background: rgba(255, 0, 0, 0.4);
    color: #FFF;
    width: 200px;
    left: 20%;
    top: 5%;
}

.infoBlock {
    position: absolute;
    top: 30px;
    right: 30px;
    left: auto;
    max-width: 25%;
    padding-bottom: 0;
    background: #FFF;
    background: rgba(255, 255, 255, 0.8);
    overflow: hidden;
    padding: 20px;
}

img.awstats-noscript {
    width: 0 !important;
    height: 0 !important;
    display: none;
    visibility: hidden;
}

.awstats-noscript {
    width: 0 !important;
    height: 0 !important;
    display: none;
    visibility: hidden;
}

.infoBlock h3 {
    color: #333333;
}

a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

/* Mailform styles */

.form-group {
    clear: both;
    margin: 15px 20px;
    padding: 2px;
}

.form-control {
    width: 60%;
}

.control-label {
    float: left;
    width: 35%;
}

.btn-group {
    margin-top: 15px;
}

textarea {
    height: 6em;
}
/** translate **/
  div#selectionLanguage { position: fixed; left: auto; right: auto; bottom: 200px; min-width: 60%; max-width:800px !important; z-index: 99; height: 500px; background: #efc7c7; opacity: 0.9; border: 1px solid #999999; visibility: hidden; margin: 2em;
  display: flex; flex-wrap: wrap; flex-direction: column; overflow: auto; padding: 0.5em; color: #333333; }
  div.lang { display: inline-block; z-index: 100; overflow: auto; color: #333333; opacity: 100%; }
  a.lang { text-decoration: none; display: inline-block; padding: 0.5em; width: 110px; color: #333333 !important; opacity: 100% !important; font-weight: bold; }

  div.lang a:hover { 
	color: #990000 !important; 
	background-color: #ffffff; 
	/*opacity: !important;*/
	font-weight: bold; 
}

  button#translateButton, button#translateButton2 { background:url(/typo3/images/translate.png) no-repeat; width: 40px; height: 40px; border: 0; }

/** end translate **/


@media screen and (min-width:1000px) {
    #header-image img,
    #header-image .csc-textpic img {
        height: 400px !important;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    }
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
    }
    #openSide {
        display: none;
    }
    #closeSide {
        display: block;
    }
    /* #search1 { display: block; } */
    #search2 {
        display: none;
    }
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 400px !important;
    }
}

@media screen and (max-width:999px) {
    #header-image img,
    #header-image .csc-textpic img {
        height: 400px !important;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    }
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
    }
    #navBar {
        width: 100%;
        top: 0px;
        left: 0;
    }
    #pageFrame {
        width: 100%;
    }
    #pageFrame2 {
        width: 100%;
    }
    /* body { font-size: 1em; } */
    li.buttonBar {
        display: none;
    }
    li.springfield,
    a.springfield {
        width: 260px;
        padding-right: 10px;
        text-align: left;
    }
    div.dropnav-icon {
        display: inline-block;
    }
    div.topNavSide {
        display: block;
    }
    #drop-menu-bar div.dropdown-header {
        display: none;
    }
    div.dropnav-icon {
        display: inline-block;
        margin: 0 10px 0 10px;
    }
    /* #search1 { display: block; }  */
    #search2 {
        display: none;
    }
    /* #open-icon { visibility: hidden; }
    #close-icon { visibility: hidden; } */
    .feature {
        box-shadow: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .feature2 {
        box-shadow: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    /* #main { display: block; float: right; width: auto; overflow-x: hidden; } */
}

#header-image .icon-markup img[style] {
    width: 16px !important;
    height: 16px !important;
}

@media screen and (max-width:800px) {
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
        padding-right: 40px;
    }
    /* 40px to allow for scrollbar */
    #column-right {
        display: block;
        width: auto;
        border-left: 0;
    }
    #wrapper,
    #wrapper img {
        height: 320px !important;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 320px !important;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    }
    #content {
        width: 100%;
        float: none;
        max-width: 100%;
    }
    #column-right {
        width: 100%;
        max-width: 100%;
        float: none;
    }
    #pageFooter {
        width: 100%;
        overflow-x: hidden;
    }
    figure.image img {
        max-width: calc(100% - 20px) !important;
        height: auto !important;
    }
}

@media screen and (max-width:736px) {
    #wrapper,
    #wrapper img {
        height: 295px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 295px !important;
    }
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
    }
}

@media screen and (max-width:667px) {
    #wrapper,
    #wrapper img {
        height: 267px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 267px !important;
    }
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
    }
}

@media screen and (max-width:641px) {
    #sidebar {
        width: 210px;
        display: table-cell;
    }
    #main {
        display: table-cell;
    }
    div.dropdown-header {
        /* font-size: 0.8em; */
        padding: 0;
        margin: 0;
    }
    .dropdown-header:hover .navTopSubMenu,
    .dropdown-header:active .navTopSubMenu {
        margin: 0 0 0 10px;
    }
    li.dropnav-icon {
        display: inline-block;
    }
    #drop-menu-bar {
        width: 160px;
    }
    #wrapper,
    #wrapper img {
        height: 256px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 256px !important;
    }
    #footer div {
        float: none;
        padding: 0 1em 1em 0;
    }
    #city-seal {
        display: none;
    }
    #city-seal2 {
        display: block;
    }
    .footerBar li a {
        width: 200px;
    }
}

@media screen and (max-width:550px) {
    #wrapper,
    #wrapper img {
        height: 220px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 220px !important;
    }
    #social-media {
        width: 375px;
        height: 60px;
        margin: 0;
        padding: 0;
    }
    .social-icon {
        padding-bottom: 0;
    }
    div.csc-textpic,
    div.csc-textpic-imagewrap,
    div.csc-textpic-image,
    div.csc-textpic-intext-right,
    /* Typo3 7.6 */
    div.ce-textpic,
    div.ce-intext,
    div.ce-right,
    div.ce-gallery
    /* Typo3 8 */
        {
        float: none !important;
        margin-left: 0 !important;
        padding-left: 0;
    }
}

@media screen and (max-width:463px) {
    /* iOS 5s ? */
    body {
        font-family: Georgia, 'Times New Roman', serif;
    }
    h4 {
        font-family: Georgia, 'Times New Roman', serif;
    }
    #contactInfo {
        font-family: Georgia, 'Times New Roman', serif;
    }
    div#search1 {
        display: none;
    }
    #search2 {
        display: block;
    }
    #wrapper,
    #wrapper img {
        height: 185px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 185px !important;
    }
    /* close sidebar */
    #closeSide {
        display: none;
    }
    #openSide {
        display: block;
    }
    #sidebar {
        width: 0px;
        display: none;
    }
    #main {
        width: 100%;
    }
    figure.image img {
        width: calc(100% - 40px) !important;
        height: auto !important;
    }
    img.img-responsive {
        float: none;
        vertical-align: top;
        /* margin: 0 20px 5px 0; 
      border: 1px solid  #666666; 
      width: calc(100% - 20px); */
        width: auto;
        max-width: calc(100% - 20px);
        height: auto;
    }
    .news-list-item {
        width: calc(100% - 40px);
    }
    /* Typo3 7.6 */
}

@media screen and (max-width:414px) {
    /* iOS 6-7s Plus, Google Pixel XL */
    #wrapper,
    #wrapper img {
        height: 165px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 165px !important;
    }
    div#search1 {
        display: none;
    }
    #search2 {
        display: block;
    }
    /* smartphone styles */
    body {
        font-size: 1.1em;
    }
    h1,
    h2,
    h3,
    h4 {
        line-height: 1.1em;
    }
    #sidebar {
        /* display: block; */
        width: 314px;
        padding-right: 0;
        margin-right: 0;
        height: auto;
        background-color: #ffffff;
        position: relative;
        margin-right: 0;
        overflow-x: hidden;
    }
    .social-icon {
        display: block;
    }
    #menuWithHeader div {
        width: 304px;
        background-color: #ffffff;
    }
    #menu,
    ul.menuText {
        width: 314px;
        overflow: hidden;
    }
    div.topNavSide {
        width: 314px;
    }
    .navSideMenu div,
    ul.navSideMenu,
    li.navSideMenu,
    ul.navSideSubMenu,
    .navSideSubMenu li {
        width: 316px !important;
    }
    li.navSideMenu {
        border-bottom: 1px solid #cccccc;
    }
    .navSideMenu a {
        width: 290px !important;
    }
    .navSideSubMenu a {
        width: 304px !important;
        border-bottom: 1px solid #cccccc;
    }
    span.navSideMenu {
        width: 44px;
    }
    li.contentMenu {
        width: 314px;
    }
    li.contentMenu>a {
        width: 290px;
        border-bottom: 1px solid #cccccc;
    }
    li.contentMenu>div.doNotLinkIt {
        width: 290px;
        border-bottom: 1px solid #cccccc;
    }
    div.contentSubMenu {
        width: 300px;
        padding: 0;
        border-top: 1px solid #cccccc;
    }
    .contentSubMenu a {
        width: 260px;
        border-bottom: 1px solid #cccccc;
        padding-left: 30px;
    }
    #contactInfo {
        width: 300px;
    }
    #main {
        display: block;
        width: 100%;
        max-width: 320px;
    }
    .nivo-caption[style] {
        display: none !important;
    }
    li.springfield,
    a.springfield {
        width: 244px;
    }
}

@media screen and (max-width:375px) {
    /* iOS 6-7s, Google Pixel */
    #wrapper,
    #wrapper img {
        height: 150px !important;
    }
    #header-image img,
    #header-image .csc-textpic img {
        height: 150px !important;
    }
    #pageFooter {
        display: block;
        overflow-x: hidden;
    }
    #social-media {
        width: 180px;
        height: 90px;
        padding: 0;
    }
    ul.footerBar {
        display: list-item;
        list-style-type: none;
        margin-top: 1.5em;
    }
    #city-seal2 {
        float: none;
    }
    .footerBar li {
        display: block;
        height: 1.5em;
        text-align: left;
    }
    li.springfield,
    a.springfield {
        padding-right: 5px;
    }
    @media screen and (max-width:320px) {
        #wrapper,
        #wrapper img {
            height: 124px !important;
        }
        #header-image img,
        #header-image .csc-textpic img {
            height: 124px !important;
        }
        /* .springfield, a.springfield { padding-right: 10px; } */
        #sidebar {
            width: 320px;
        }
    }
}